/* CSS Document */
* {
	box-sizing: border-box;
}

html {
	width: 100%;
	min-height: 100vh;
	font-size: clamp(7px, 0.6vw, 10px);
}

body {
	padding: 0;
	margin: 0;
	width: 100%;
	min-height: 100vh;
}

.bp {
	display: flex;
	background-image: url(/images/_MG_0575_HD.jpg);
	background-size:cover;
	width: 100%;
	min-height: 100vh;
	
	text-align:center;
	color: white;
	text-shadow: 3px 3px 5px #000000, -3px -3px 5px #000000;
	font-size:3em;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding:1em;
	
}
.bp h1 {
	padding-bottom: 0;
	margin-bottom: 0;
}
.bp h3 {
	padding-top: 0;
	margin-top: 0;
}
.bp a,
.bp a:visited {
	font-size: 2em;
	color: yellow;
	text-decoration:none;
}
.bp img {
	width: calc(20% - 10px);
	height: auto;
	border: 5px solid white;
}
.bp ul.list { 
	text-align: left;
	display:flex;
	gap: 2em;
}
.nobrk  {
	white-space: nowrap;
}